Loading...
Searching...
No Matches
CachedDeformer< T >::Cache::Leaf Struct Reference

`#include <openvdb/points/PointMove.h>`

## Public Member Functions

void | clear ()
| clear data buffers and reset counter

## Public Attributes

LeafVecT | vecData
LeafMapT | mapData
Index | totalSize = 0

## Member Function Documentation

## clear()

template<typename T>

void clear | ( |  | ) |

inline

clear data buffers and reset counter

## Member Data Documentation

## mapData

template<typename T>

LeafMapT mapData

## totalSize

template<typename T>

Index totalSize = 0

## vecData

template<typename T>

LeafVecT vecData